Package: chromium-browser

Status

168 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Disco*Eoan*Focal*
CVE-2011-1298 -- -- needed needed needed needed needed
CVE-2011-1459 -- -- needed needed needed needed needed
CVE-2011-1460 -- -- needed needed needed needed needed
CVE-2011-2336 -- -- needed needed needed needed needed
CVE-2011-2337 -- -- needed needed needed needed needed
CVE-2011-2353 -- -- needed needed needed needed needed
CVE-2011-2807 -- -- needed needed needed needed needed
CVE-2011-2808 -- -- needed needed needed needed needed
CVE-2017-15401 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-15402 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-15403 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-15404 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-15405 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-2126 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-2130 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5812 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5816 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5817 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5824 -- -- needed released released not-affected not-affected
CVE-2019-5825 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5826 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5828 -- -- needed released released not-affected not-affected
CVE-2019-5829 -- -- needed released released not-affected not-affected
CVE-2019-5830 -- -- needed released released not-affected not-affected
CVE-2019-5831 -- -- needed released released not-affected not-affected
CVE-2019-5832 -- -- needed released released not-affected not-affected
CVE-2019-5833 -- -- needed released released not-affected not-affected
CVE-2019-5835 -- -- needed released released not-affected not-affected
CVE-2019-5836 -- -- needed released released not-affected not-affected
CVE-2019-5837 -- -- needed released released not-affected not-affected
CVE-2019-5838 -- -- needed released released not-affected not-affected
CVE-2019-5839 -- -- needed released released not-affected not-affected
CVE-2019-5840 -- -- needed released released not-affected not-affected
CVE-2019-5841 -- -- needed needed needed needed needed
CVE-2019-5843 -- -- needed needed needed needed needed
CVE-2019-5844 -- -- needed needed needed needed needed
CVE-2019-5845 -- -- needed needed needed needed needed
CVE-2019-5846 -- -- needed needed needed needed needed
CVE-2019-5847 -- -- released released released needs-triage needs-triage
CVE-2019-5848 -- -- released released released needs-triage needs-triage
CVE-2019-5849 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-5850 -- -- released released released needs-triage needs-triage
CVE-2019-5851 -- -- released released released needs-triage needs-triage
CVE-2019-5852 -- -- released released released needs-triage needs-triage
CVE-2019-5853 -- -- released released released needs-triage needs-triage
CVE-2019-5854 -- -- released released released needs-triage needs-triage
CVE-2019-5855 -- -- released released released needs-triage needs-triage
CVE-2019-5856 -- -- released released released needs-triage needs-triage
CVE-2019-5857 -- -- released released released needs-triage needs-triage
CVE-2019-5858 -- -- released released released needs-triage needs-triage
CVE-2019-5859 -- -- released released released needs-triage needs-triage
CVE-2019-5860 -- -- released released released needs-triage needs-triage
CVE-2019-5861 -- -- released released released needs-triage needs-triage
CVE-2019-5862 -- -- released released released needs-triage needs-triage
CVE-2019-5864 -- -- released released released needs-triage needs-triage
CVE-2019-5865 -- -- released released released needs-triage needs-triage
CVE-2019-5866 -- -- released released released needs-triage needs-triage
CVE-2019-5867 -- -- released released released needs-triage needs-triage
CVE-2019-5868 -- -- released released released needs-triage needs-triage
CVE-2019-5869 -- -- released released needed needs-triage needs-triage
CVE-2019-5870 -- -- released released needed needs-triage needs-triage
CVE-2019-5871 -- -- released released needed needs-triage needs-triage
CVE-2019-5872 -- -- released released needed needs-triage needs-triage
CVE-2019-5873 -- -- released released needed needs-triage needs-triage
CVE-2019-5874 -- -- released released needed needs-triage needs-triage
CVE-2019-5875 -- -- released released needed needs-triage needs-triage
CVE-2019-5876 -- -- released released needed needs-triage needs-triage
CVE-2019-5877 -- -- released released needed needs-triage needs-triage
CVE-2019-5878 -- -- released released needed needs-triage needs-triage
CVE-2019-5879 -- -- released released needed needs-triage needs-triage
CVE-2019-5880 -- -- released released needed needs-triage needs-triage
CVE-2019-5881 -- -- released released needed needs-triage needs-triage
CVE-2019-9746 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13659 -- -- released released needed needs-triage needs-triage
CVE-2019-13660 -- -- released released needed needs-triage needs-triage
CVE-2019-13661 -- -- released released needed needs-triage needs-triage
CVE-2019-13662 -- -- released released needed needs-triage needs-triage
CVE-2019-13663 -- -- released released needed needs-triage needs-triage
CVE-2019-13664 -- -- released released needed needs-triage needs-triage
CVE-2019-13665 -- -- released released needed needs-triage needs-triage
CVE-2019-13666 -- -- released released needed needs-triage needs-triage
CVE-2019-13667 -- -- released released needed needs-triage needs-triage
CVE-2019-13668 -- -- released released needed needs-triage needs-triage
CVE-2019-13669 -- -- released released needed needs-triage needs-triage
CVE-2019-13670 -- -- released released needed needs-triage needs-triage
CVE-2019-13671 -- -- released released needed needs-triage needs-triage
CVE-2019-13673 -- -- released released needed needs-triage needs-triage
CVE-2019-13674 -- -- released released needed needs-triage needs-triage
CVE-2019-13675 -- -- released released needed needs-triage needs-triage
CVE-2019-13676 -- -- released released needed needs-triage needs-triage
CVE-2019-13677 -- -- released released needed needs-triage needs-triage
CVE-2019-13678 -- -- released released needed needs-triage needs-triage
CVE-2019-13679 -- -- released released needed needs-triage needs-triage
CVE-2019-13680 -- -- released released needed needs-triage needs-triage
CVE-2019-13681 -- -- released released needed needs-triage needs-triage
CVE-2019-13682 -- -- released released needed needs-triage needs-triage
CVE-2019-13683 -- -- released released needed needs-triage needs-triage
CVE-2019-13684 -- -- needed needed needed needed needed
CVE-2019-13685 -- -- released released needed needs-triage needs-triage
CVE-2019-13686 -- -- released released needed needs-triage needs-triage
CVE-2019-13687 -- -- released released needed needs-triage needs-triage
CVE-2019-13688 -- -- released released needed needs-triage needs-triage
CVE-2019-13691 -- -- released released needed needs-triage needs-triage
CVE-2019-13692 -- -- released released needed needs-triage needs-triage
CVE-2019-13698 -- -- needed needed needed needed needed
CVE-2019-13699 -- -- released released released needed needed
CVE-2019-13700 -- -- released released released needed needed
CVE-2019-13701 -- -- released released released needed needed
CVE-2019-13702 -- -- released released released needed needed
CVE-2019-13703 -- -- released released released needed needed
CVE-2019-13704 -- -- released released released needed needed
CVE-2019-13705 -- -- released released released needed needed
CVE-2019-13706 -- -- released released released needed needed
CVE-2019-13707 -- -- released released released needed needed
CVE-2019-13708 -- -- released released released needed needed
CVE-2019-13709 -- -- released released released needed needed
CVE-2019-13710 -- -- released released released needed needed
CVE-2019-13711 -- -- released released released needed needed
CVE-2019-13713 -- -- released released released needed needed
CVE-2019-13714 -- -- released released released needed needed
CVE-2019-13715 -- -- released released released needed needed
CVE-2019-13716 -- -- released released released needed needed
CVE-2019-13717 -- -- released released released needed needed
CVE-2019-13718 -- -- released released released needed needed
CVE-2019-13719 -- -- released released released needed needed
CVE-2019-13720 -- -- released released released needed needed
CVE-2019-13721 -- -- released released released needed needed
CVE-2019-13723 -- -- released released released needs-triage needs-triage
CVE-2019-13724 -- -- released released released needs-triage needs-triage
CVE-2019-13725 -- -- needed needed needed needed needed
CVE-2019-13726 -- -- needed needed needed needed needed
CVE-2019-13727 -- -- needed needed needed needed needed
CVE-2019-13728 -- -- needed needed needed needed needed
CVE-2019-13729 -- -- needed needed needed needed needed
CVE-2019-13730 -- -- needed needed needed needed needed
CVE-2019-13732 -- -- needed needed needed needed needed
CVE-2019-13734 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13735 -- -- needed needed needed needed needed
CVE-2019-13736 -- -- needed needed needed needed needed
CVE-2019-13737 -- -- needed needed needed needed needed
CVE-2019-13738 -- -- needed needed needed needed needed
CVE-2019-13739 -- -- needed needed needed needed needed
CVE-2019-13740 -- -- needed needed needed needed needed
CVE-2019-13741 -- -- needed needed needed needed needed
CVE-2019-13743 -- -- needed needed needed needed needed
CVE-2019-13744 -- -- needed needed needed needed needed
CVE-2019-13745 -- -- needed needed needed needed needed
CVE-2019-13746 -- -- needed needed needed needed needed
CVE-2019-13748 -- -- needed needed needed needed needed
CVE-2019-13750 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13751 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13752 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13753 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-13754 -- -- needed needed needed needed needed
CVE-2019-13755 -- -- needed needed needed needed needed
CVE-2019-13756 -- -- needed needed needed needed needed
CVE-2019-13757 -- -- needed needed needed needed needed
CVE-2019-13759 -- -- needed needed needed needed needed
CVE-2019-13761 -- -- needed needed needed needed needed
CVE-2019-13762 -- -- needed needed needed needed needed
CVE-2019-13763 -- -- needed needed needed needed needed
CVE-2019-13764 -- -- needed needed needed needed needed
CVE-2019-13765 -- -- needed needed needed needed needed
CVE-2019-13766 -- -- needed needed needed needed needed
CVE-2019-13767 -- -- needed needed needed needed needed
CVE-2019-15903 -- -- released released released needs-triage needs-triage
CVE-2019-17546 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-6377 -- -- needed needed needed needed needed

* community supported

Updated: 2020-01-18 23:24:42 UTC (commit 93b27bcf449bbc024bda9ed590288381849c0f52)